Skip to main content
POST
Create price list

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Body

application/json

Price list to create

Request body for creating or updating a price list

currencyCode
string
required

Currency code for the price list

name
string
required

Name of the price list

billingUnit
enum<string>

Billing unit for prices. Default: Word

Available options:
Word,
Page,
Character,
Hour
isDefault
boolean

When true, this is the default price list for the organization

Response

Created

Price list with set of prices for language pairs

name
string
required

Name of the price list

billingUnit
enum<string>

Billing unit for prices

Available options:
Word,
Page,
Character,
Hour
currencyCode
string

Currency code for the price list

dateCreated
string<date-time>

Date the price list was created

id
string
read-only

Internal numeric identifier, encoded as a string

isDefault
boolean

When true, this is the default price list for the organization

priceSets
object[]

Language pairs with associated prices

uid
string

Unique identifier used in API paths